@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);












body,
input,
textarea,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Lato', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Lato', sans-serif;
}
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.mbr-section-title {
  font-family: 'Oxygen', sans-serif;
}
.btn {
  font-family: 'Lato', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Oxygen', sans-serif;
}
.btn-sm,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.mbr-section-subtitle {
  font-family: 'Lato', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Oxygen', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lato', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Oxygen', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lato', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #d1ad6d !important;
}
.bg-success {
  background-color: #1e7c3a !important;
}
.bg-info {
  background-color: #74a3c7 !important;
}
.bg-warning {
  background-color: #ffd785 !important;
}
.bg-danger {
  background-color: #ff9685 !important;
}
.btn-primary {
  background-color: #d1ad6d;
  border-color: #d1ad6d;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #b88a3a;
  border-color: #b88a3a;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #b88a3a !important;
  border-color: #b88a3a !important;
}
.btn-secondary {
  background-color: #a25dae;
  border-color: #a25dae;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #763f7f;
  border-color: #763f7f;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #763f7f !important;
  border-color: #763f7f !important;
}
.btn-info {
  background-color: #74a3c7;
  border-color: #74a3c7;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #447eaa;
  border-color: #447eaa;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #447eaa !important;
  border-color: #447eaa !important;
}
.btn-success {
  background-color: #1e7c3a;
  border-color: #1e7c3a;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #0f3e1d;
  border-color: #0f3e1d;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #0f3e1d !important;
  border-color: #0f3e1d !important;
}
.btn-warning {
  background-color: #ffd785;
  border-color: #ffd785;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #ffbe38;
  border-color: #ffbe38;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffbe38 !important;
  border-color: #ffbe38 !important;
}
.btn-danger {
  background-color: #ff9685;
  border-color: #ff9685;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ff5438;
  border-color: #ff5438;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ff5438 !important;
  border-color: #ff5438 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #a47c34;
  color: #a47c34;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #d1ad6d;
  border-color: #d1ad6d;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #d1ad6d !important;
  border-color: #d1ad6d !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #66376e;
  color: #66376e;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #a25dae;
  border-color: #a25dae;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #a25dae !important;
  border-color: #a25dae !important;
}
.btn-info-outline {
  background: none;
  border-color: #3d7198;
  color: #3d7198;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #74a3c7;
  border-color: #74a3c7;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #74a3c7 !important;
  border-color: #74a3c7 !important;
}
.btn-success-outline {
  background: none;
  border-color: #0a2a14;
  color: #0a2a14;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #1e7c3a;
  border-color: #1e7c3a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #1e7c3a !important;
  border-color: #1e7c3a !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ffb61f;
  color: #ffb61f;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffd785;
  border-color: #ffd785;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffd785 !important;
  border-color: #ffd785 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #ff3e1f;
  color: #ff3e1f;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #ff9685;
  border-color: #ff9685;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff9685 !important;
  border-color: #ff9685 !important;
}
.text-primary {
  color: #d1ad6d !important;
}
.text-success {
  color: #1e7c3a !important;
}
.text-info {
  color: #74a3c7 !important;
}
.text-warning {
  color: #ffd785 !important;
}
.text-danger {
  color: #ff9685 !important;
}
.alert-success {
  background-color: #1e7c3a;
}
.alert-info {
  background-color: #74a3c7;
}
.alert-warning {
  background-color: #ffd785;
}
.alert-danger {
  background-color: #ff9685;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #d1ad6d;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #d1ad6d;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #d1ad6d;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #d1ad6d;
}
.lead a,
.lead a:hover {
  color: #d1ad6d;
}
.lead blockquote {
  border-color: #d1ad6d;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #47d271;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #cfdfec;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000;
}
/* DirectM */
a {
  color: #74a3c7;
}
a:hover {
  color: #333;
}
/*header1*/
.header1 .mbr-arrow a i {
  color: #ffffff;
}
.header1 .mbr-arrow a:hover i {
  color: #d1ad6d;
}
/*header2*/
.header1.header2 .mbr-arrow a i {
  color: #222222;
}
.header1.header2 .mbr-arrow a:hover i {
  color: #d1ad6d;
}
/*features1*/
.features1 .carousel-indicators li.active {
  border: 5px solid #d1ad6d;
}
/*features12*/
.features12 .card .mbr-iconfont,
.features14 .card .mbr-iconfont,
.features16 .card .mbr-iconfont {
  font-family: 'Oxygen', sans-serif;
}
/*msg-box1*/
.msg-box1 ul li:before {
  background-color: #d1ad6d;
}
.msg-box1 .round-block {
  background: linear-gradient(45deg, #c89e52, #d1ad6d, #ddc394);
}
/*tabs1*/
.tabs1 ul li a.active {
  border-bottom-color: #d1ad6d !important;
}
.tabs1 .tab-list-wraper ul li:before {
  background-color: #d1ad6d;
}
.tabs1 .colorBG {
  background-color: #d1ad6d;
}
/*content*/
.content2 blockquote {
  border-left: 3px solid #d1ad6d;
}
.content4 p {
  border-bottom: 3px solid #d1ad6d;
  border-top: 3px solid #d1ad6d;
}
/*follow1*/
.follow1 .btn-social {
  color: #d1ad6d;
  border-color: #d1ad6d;
}
.follow1 .btn-social:hover {
  color: #ddc394;
  background: rgba(209, 173, 109, 0.1);
  border-color: #ddc394;
}
/*share1*/
.share1 .btn-social {
  color: #d1ad6d;
  border-color: #d1ad6d;
}
.share1 .btn-social:hover {
  color: #ddc394;
  background: rgba(209, 173, 109, 0.1);
  border-color: #ddc394;
}
/* Slider */
.mbr-slider .carousel-indicators .active {
  background-color: #d1ad6d;
}
/* Gallery */
.mbr-gallery-filter ul li {
  font-family: 'Lato', sans-serif;
}
.mbr-gallery-filter li {
  color: #74a3c7;
}
.btn-empty:focus {
  color: #d1ad6d;
}
/* captions */
.mbr-figure-caption {
  background-color: #616161;
  color: #fff;
}
/* tabs1 */
.tabs1 ul li a {
  color: #74a3c7;
}
/*tabs3*/
.tabs3 .nav-tabs .nav-link.active {
  border: 5px solid #d1ad6d;
}
/* testimonials1*/
.testimonials1 .carousel-indicators li.active {
  border: 5px solid #d1ad6d;
}
.hamburger-icon {
  background-color: #d1ad6d !important;
}
.hamburger-icon:before {
  background-color: #d1ad6d;
}
.hamburger-icon:after {
  background-color: #d1ad6d;
}
#menu1-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-0 .navbar-toggler {
  color: #fffffd;
}
#menu1-0 .close-icon::before,
#menu1-0 .close-icon::after {
  background-color: #fffffd;
}
#menu1-0 .link,
#menu1-0 .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-0 .link {
  font-size: 0.8125rem;
}
#menu1-0 .dropdown-item,
#menu1-0 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-0 .link:hover,
#menu1-0 .link:focus {
  color: #dbae54;
}
#menu1-0 .dropdown-item:hover::before,
#menu1-0 .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-0 .dropdown-item:hover,
#menu1-0 .dropdown-item:focus {
  color: #fffffd;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-menu {
  background: #251c0e;
}
#menu1-0 .nav-dropdown-sm .link:focus,
#menu1-0 .nav-dropdown-sm .link:hover,
#menu1-0 .nav-dropdown-sm .dropdown-item:focus,
#menu1-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-0 .navbar,
#menu1-0 .nav-dropdown-sm,
#menu1-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-0 .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-0 .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-0 .bg-color.transparent.opened .link:hover,
#menu1-0 .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-46 .mbr-section-title,
#content7-46 .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-46 .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-46 .mbr-table-cell {
  vertical-align: middle;
}
#content7-46 .heading-title {
  font-size: 30px;
}
#content7-46 .heading-text {
  font-size: 12px;
}
#content7-5i .mbr-section-title,
#content7-5i .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-5i .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-5i .mbr-table-cell {
  vertical-align: middle;
}
#content7-5i .heading-title {
  color: #000000;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
}
#content7-5i .heading-text {
  color: #000000;
  font-size: 13px;
  text-align: center;
}
#content7-67 .mbr-section-title,
#content7-67 .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-67 .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-67 .mbr-table-cell {
  vertical-align: middle;
}
#content7-67 .heading-title {
  color: #000000;
  font-size: 25px;
}
#content7-67 .heading-text {
  color: #000000;
  text-align: center;
}
#features4-h .card {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
#features4-h .card-img a {
  border-width: 2px;
  line-height: 72px;
}
#features4-h .mbr-iconfont {
  color: #616161;
  border-color: #616161;
}
#features4-h .heading-title {
  font-family: 'Lato', sans-serif;
  font-size: 36px;
}
#features4-h .heading-title B {
  font-size: 24px;
}
#features4-h .heading-text {
  font-size: 13px;
  font-family: 'Lato', sans-serif;
}
#features4-h .card-text {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
}
#features4-h .card-title {
  font-family: 'Lato', sans-serif;
  font-size: 19px;
}
#testimonials1-j .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-j .mbr-section-title B {
  font-size: 30px;
}
#testimonials1-j .card-block P {
  font-family: 'Lato', sans-serif;
}
#testimonials1-j .card-footer > small {
  font-family: 'Lato', sans-serif;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}






#menu1-2d .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2d .navbar-toggler {
  color: #fffffd;
}
#menu1-2d .close-icon::before,
#menu1-2d .close-icon::after {
  background-color: #fffffd;
}
#menu1-2d .link,
#menu1-2d .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-2d .link {
  font-size: 0.8125rem;
}
#menu1-2d .dropdown-item,
#menu1-2d .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2d .link:hover,
#menu1-2d .link:focus {
  color: #dbae54;
}
#menu1-2d .dropdown-item:hover::before,
#menu1-2d .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-2d .dropdown-item:hover,
#menu1-2d .dropdown-item:focus {
  color: #fffffd;
}
#menu1-2d .link[aria-expanded="true"],
#menu1-2d .dropdown-menu {
  background: #251c0e;
}
#menu1-2d .nav-dropdown-sm .link:focus,
#menu1-2d .nav-dropdown-sm .link:hover,
#menu1-2d .nav-dropdown-sm .dropdown-item:focus,
#menu1-2d .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-2d .navbar,
#menu1-2d .nav-dropdown-sm,
#menu1-2d .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2d .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-2d .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-2d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2d .bg-color.transparent.opened .link:hover,
#menu1-2d .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-2d .link[aria-expanded="true"],
#menu1-2d .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3y .mbr-section-title,
#content7-3y .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3y .mbr-table-cell {
  vertical-align: middle;
}
#header5-2e .mbr-section-title,
#header5-2e .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#header5-2e .mbr-table-cell {
  vertical-align: middle;
}
#header5-2e .heading-title {
  font-size: 32px;
  font-family: 'Lato', sans-serif;
}
#header5-2e .heading-text {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}
#header5-2e .heading-title B {
  font-size: 30px;
  font-family: 'Lato', sans-serif;
}
#features4-2f .card {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
#features4-2f .card-img a {
  border-width: 2px;
  line-height: 72px;
}
#features4-2f .mbr-iconfont {
  color: #616161;
  border-color: #616161;
}
#features4-2f .heading-title {
  font-family: 'Lato', sans-serif;
  font-size: 36px;
}
#features4-2f .heading-title B {
  font-size: 25px;
}
#features4-2f .heading-text {
  font-size: 12px;
}
#testimonials1-2h .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-2h .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}


#menu1-3i .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3i .navbar-toggler {
  color: #fffffd;
}
#menu1-3i .close-icon::before,
#menu1-3i .close-icon::after {
  background-color: #fffffd;
}
#menu1-3i .link,
#menu1-3i .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-3i .link {
  font-size: 0.8125rem;
}
#menu1-3i .dropdown-item,
#menu1-3i .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-3i .link:hover,
#menu1-3i .link:focus {
  color: #dbae54;
}
#menu1-3i .dropdown-item:hover::before,
#menu1-3i .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-3i .dropdown-item:hover,
#menu1-3i .dropdown-item:focus {
  color: #fffffd;
}
#menu1-3i .link[aria-expanded="true"],
#menu1-3i .dropdown-menu {
  background: #251c0e;
}
#menu1-3i .nav-dropdown-sm .link:focus,
#menu1-3i .nav-dropdown-sm .link:hover,
#menu1-3i .nav-dropdown-sm .dropdown-item:focus,
#menu1-3i .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-3i .navbar,
#menu1-3i .nav-dropdown-sm,
#menu1-3i .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3i .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-3i .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-3i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3i .bg-color.transparent.opened .link:hover,
#menu1-3i .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-3i .link[aria-expanded="true"],
#menu1-3i .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3s .mbr-section-title,
#content7-3s .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3s .mbr-table-cell {
  vertical-align: middle;
}
#features4-3k .card {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
#features4-3k .card-img a {
  border-width: 2px;
  line-height: 72px;
}
#features4-3k .mbr-iconfont {
  color: #616161;
  border-color: #616161;
}
#features4-3k .heading-title {
  font-family: 'Lato', sans-serif;
  font-size: 36px;
}
#features4-3k .heading-title B {
  font-size: 25px;
}
#features4-3k .heading-text {
  font-size: 12px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}



#menu1-37 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-37 .navbar-toggler {
  color: #fffffd;
}
#menu1-37 .close-icon::before,
#menu1-37 .close-icon::after {
  background-color: #fffffd;
}
#menu1-37 .link,
#menu1-37 .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-37 .link {
  font-size: 0.8125rem;
}
#menu1-37 .dropdown-item,
#menu1-37 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-37 .link:hover,
#menu1-37 .link:focus {
  color: #dbae54;
}
#menu1-37 .dropdown-item:hover::before,
#menu1-37 .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-37 .dropdown-item:hover,
#menu1-37 .dropdown-item:focus {
  color: #fffffd;
}
#menu1-37 .link[aria-expanded="true"],
#menu1-37 .dropdown-menu {
  background: #251c0e;
}
#menu1-37 .nav-dropdown-sm .link:focus,
#menu1-37 .nav-dropdown-sm .link:hover,
#menu1-37 .nav-dropdown-sm .dropdown-item:focus,
#menu1-37 .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-37 .navbar,
#menu1-37 .nav-dropdown-sm,
#menu1-37 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-37 .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-37 .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-37 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-37 .bg-color.transparent.opened .link:hover,
#menu1-37 .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-37 .link[aria-expanded="true"],
#menu1-37 .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3t .mbr-section-title,
#content7-3t .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3t .mbr-table-cell {
  vertical-align: middle;
}
#content7-3t .heading-title {
  text-align: left;
}
#content7-5e .mbr-section-title,
#content7-5e .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-5e .mbr-table-cell {
  vertical-align: middle;
}
#content7-5e .heading-title {
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  color: #000000;
}
#content7-5e .heading-text {
  font-size: 13px;
  color: #000000;
}
#content8-6f H3 {
  font-size: 30px;
  text-align: center;
}
#content8-6f B {
  font-size: 25px;
}
#content8-6f P {
  text-align: center;
}
#testimonials1-3b .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-3b .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}



#menu1-31 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-31 .navbar-toggler {
  color: #fffffd;
}
#menu1-31 .close-icon::before,
#menu1-31 .close-icon::after {
  background-color: #fffffd;
}
#menu1-31 .link,
#menu1-31 .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-31 .link {
  font-size: 0.8125rem;
}
#menu1-31 .dropdown-item,
#menu1-31 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-31 .link:hover,
#menu1-31 .link:focus {
  color: #dbae54;
}
#menu1-31 .dropdown-item:hover::before,
#menu1-31 .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-31 .dropdown-item:hover,
#menu1-31 .dropdown-item:focus {
  color: #fffffd;
}
#menu1-31 .link[aria-expanded="true"],
#menu1-31 .dropdown-menu {
  background: #251c0e;
}
#menu1-31 .nav-dropdown-sm .link:focus,
#menu1-31 .nav-dropdown-sm .link:hover,
#menu1-31 .nav-dropdown-sm .dropdown-item:focus,
#menu1-31 .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-31 .navbar,
#menu1-31 .nav-dropdown-sm,
#menu1-31 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-31 .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-31 .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-31 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-31 .bg-color.transparent.opened .link:hover,
#menu1-31 .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-31 .link[aria-expanded="true"],
#menu1-31 .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3u .mbr-section-title,
#content7-3u .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3u .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-3u .mbr-table-cell {
  vertical-align: middle;
}
#content7-3u .heading-text {
  font-size: 20px;
}
#content7-68 .mbr-section-title,
#content7-68 .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-68 .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content7-68 .mbr-table-cell {
  vertical-align: middle;
}
#content7-68 .heading-title {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
}
#content7-68 .heading-text {
  color: #000000;
  font-size: 13px;
}
#content4-6a P {
  font-size: 20px;
}
#testimonials1-35 .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-35 .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}



#menu1-2v .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2v .navbar-toggler {
  color: #fffffd;
}
#menu1-2v .close-icon::before,
#menu1-2v .close-icon::after {
  background-color: #fffffd;
}
#menu1-2v .link,
#menu1-2v .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-2v .link {
  font-size: 0.8125rem;
}
#menu1-2v .dropdown-item,
#menu1-2v .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2v .link:hover,
#menu1-2v .link:focus {
  color: #dbae54;
}
#menu1-2v .dropdown-item:hover::before,
#menu1-2v .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-2v .dropdown-item:hover,
#menu1-2v .dropdown-item:focus {
  color: #fffffd;
}
#menu1-2v .link[aria-expanded="true"],
#menu1-2v .dropdown-menu {
  background: #251c0e;
}
#menu1-2v .nav-dropdown-sm .link:focus,
#menu1-2v .nav-dropdown-sm .link:hover,
#menu1-2v .nav-dropdown-sm .dropdown-item:focus,
#menu1-2v .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-2v .navbar,
#menu1-2v .nav-dropdown-sm,
#menu1-2v .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2v .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-2v .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-2v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2v .bg-color.transparent.opened .link:hover,
#menu1-2v .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-2v .link[aria-expanded="true"],
#menu1-2v .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3v .mbr-section-title,
#content7-3v .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3v .mbr-table-cell {
  vertical-align: middle;
}
#content7-3v .heading-text {
  font-size: 20px;
}
#content7-6b .mbr-section-title,
#content7-6b .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-6b .mbr-table-cell {
  vertical-align: middle;
}
#content7-6b .heading-title {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
}
#content7-6b .heading-text {
  color: #000000;
  font-size: 13px;
}
#testimonials1-2z .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-2z .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}


#menu1-2p .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2p .navbar-toggler {
  color: #fffffd;
}
#menu1-2p .close-icon::before,
#menu1-2p .close-icon::after {
  background-color: #fffffd;
}
#menu1-2p .link,
#menu1-2p .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-2p .link {
  font-size: 0.8125rem;
}
#menu1-2p .dropdown-item,
#menu1-2p .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2p .link:hover,
#menu1-2p .link:focus {
  color: #dbae54;
}
#menu1-2p .dropdown-item:hover::before,
#menu1-2p .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-2p .dropdown-item:hover,
#menu1-2p .dropdown-item:focus {
  color: #fffffd;
}
#menu1-2p .link[aria-expanded="true"],
#menu1-2p .dropdown-menu {
  background: #251c0e;
}
#menu1-2p .nav-dropdown-sm .link:focus,
#menu1-2p .nav-dropdown-sm .link:hover,
#menu1-2p .nav-dropdown-sm .dropdown-item:focus,
#menu1-2p .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-2p .navbar,
#menu1-2p .nav-dropdown-sm,
#menu1-2p .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2p .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-2p .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-2p .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2p .bg-color.transparent.opened .link:hover,
#menu1-2p .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-2p .link[aria-expanded="true"],
#menu1-2p .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3w .mbr-section-title,
#content7-3w .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3w .mbr-table-cell {
  vertical-align: middle;
}
#content7-3w .heading-text {
  font-size: 20px;
}
#content7-3w .heading-title {
  text-align: left;
}
#content5-4f .mbr-section-title,
#content5-4f .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-4f .mbr-table-cell {
  vertical-align: middle;
}
#content5-4f .btn {
  font-size: 14px;
}
#toggle1-41 H1 {
  font-size: 48px;
}
#testimonials1-2t .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-2t .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}


#menu1-2j .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2j .navbar-toggler {
  color: #fffffd;
}
#menu1-2j .close-icon::before,
#menu1-2j .close-icon::after {
  background-color: #fffffd;
}
#menu1-2j .link,
#menu1-2j .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-2j .link {
  font-size: 0.8125rem;
}
#menu1-2j .dropdown-item,
#menu1-2j .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2j .link:hover,
#menu1-2j .link:focus {
  color: #dbae54;
}
#menu1-2j .dropdown-item:hover::before,
#menu1-2j .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-2j .dropdown-item:hover,
#menu1-2j .dropdown-item:focus {
  color: #fffffd;
}
#menu1-2j .link[aria-expanded="true"],
#menu1-2j .dropdown-menu {
  background: #251c0e;
}
#menu1-2j .nav-dropdown-sm .link:focus,
#menu1-2j .nav-dropdown-sm .link:hover,
#menu1-2j .nav-dropdown-sm .dropdown-item:focus,
#menu1-2j .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-2j .navbar,
#menu1-2j .nav-dropdown-sm,
#menu1-2j .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2j .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-2j .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-2j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2j .bg-color.transparent.opened .link:hover,
#menu1-2j .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-2j .link[aria-expanded="true"],
#menu1-2j .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-3x .mbr-section-title,
#content7-3x .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-3x .mbr-table-cell {
  vertical-align: middle;
}
#content5-4i .mbr-section-title,
#content5-4i .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-4i .mbr-table-cell {
  vertical-align: middle;
}
#content5-4i .btn {
  font-size: 14px;
}
#features2-73 .mbr-iconfont {
  color: #d1ad6d;
  border-color: #d1ad6d;
}
#form1-6l .form {
  background: #f9f5ee;
}
#form1-6l .heading-title {
  font-size: 36px;
}
#form1-6l .heading-title B {
  font-size: 32px;
}
#form1-6l .form-title {
  text-align: center;
}
#testimonials1-2n .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-2n .mbr-section-title B {
  font-size: 30px;
}
#footer2-6c .footer-list {
  color: #fffffd;
}
#footer2-6c .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6c .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6c .footer-header {
  font-size: 12px;
  color: #fffffd;
}


#menu1-6s .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-6s .navbar-toggler {
  color: #fffffd;
}
#menu1-6s .close-icon::before,
#menu1-6s .close-icon::after {
  background-color: #fffffd;
}
#menu1-6s .link,
#menu1-6s .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-6s .link {
  font-size: 0.8125rem;
}
#menu1-6s .dropdown-item,
#menu1-6s .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-6s .link:hover,
#menu1-6s .link:focus {
  color: #dbae54;
}
#menu1-6s .dropdown-item:hover::before,
#menu1-6s .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-6s .dropdown-item:hover,
#menu1-6s .dropdown-item:focus {
  color: #fffffd;
}
#menu1-6s .link[aria-expanded="true"],
#menu1-6s .dropdown-menu {
  background: #251c0e;
}
#menu1-6s .nav-dropdown-sm .link:focus,
#menu1-6s .nav-dropdown-sm .link:hover,
#menu1-6s .nav-dropdown-sm .dropdown-item:focus,
#menu1-6s .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-6s .navbar,
#menu1-6s .nav-dropdown-sm,
#menu1-6s .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-6s .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-6s .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-6s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-6s .bg-color.transparent.opened .link:hover,
#menu1-6s .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-6s .link[aria-expanded="true"],
#menu1-6s .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-6t .mbr-section-title,
#content7-6t .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-6t .mbr-table-cell {
  vertical-align: middle;
}
#content5-6u .mbr-section-title,
#content5-6u .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-6u .mbr-table-cell {
  vertical-align: middle;
}
#content5-6u .btn {
  font-size: 14px;
}
#form1-6v .form {
  background: #f9f5ee;
}
#form1-6v .heading-title {
  font-size: 36px;
}
#form1-6v .heading-title B {
  font-size: 32px;
}
#form1-6v .form-title {
  text-align: center;
}
#testimonials1-6w .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-6w .mbr-section-title B {
  font-size: 30px;
}
#footer2-6x .footer-list {
  color: #fffffd;
}
#footer2-6x .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-6x .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-6x .footer-header {
  font-size: 12px;
  color: #fffffd;
}



#menu1-7b .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-7b .navbar-toggler {
  color: #fffffd;
}
#menu1-7b .close-icon::before,
#menu1-7b .close-icon::after {
  background-color: #fffffd;
}
#menu1-7b .link,
#menu1-7b .dropdown-item {
  color: #fffffd;
  font-family: 'Oxygen', sans-serif;
}
#menu1-7b .link {
  font-size: 0.8125rem;
}
#menu1-7b .dropdown-item,
#menu1-7b .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-7b .link:hover,
#menu1-7b .link:focus {
  color: #dbae54;
}
#menu1-7b .dropdown-item:hover::before,
#menu1-7b .dropdown-item:focus::before {
  background: #dbae54;
}
#menu1-7b .dropdown-item:hover,
#menu1-7b .dropdown-item:focus {
  color: #fffffd;
}
#menu1-7b .link[aria-expanded="true"],
#menu1-7b .dropdown-menu {
  background: #251c0e;
}
#menu1-7b .nav-dropdown-sm .link:focus,
#menu1-7b .nav-dropdown-sm .link:hover,
#menu1-7b .nav-dropdown-sm .dropdown-item:focus,
#menu1-7b .nav-dropdown-sm .dropdown-item:hover {
  background: #1a140a!important;
}
#menu1-7b .navbar,
#menu1-7b .nav-dropdown-sm,
#menu1-7b .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-7b .nav-dropdown-sm .dropdown-menu {
  background: #251c0e;
}
#menu1-7b .bg-color.transparent .link {
  color: #fffffd;
  transition: none;
}
#menu1-7b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-7b .bg-color.transparent.opened .link:hover,
#menu1-7b .bg-color.transparent.opened .link:focus {
  color: #dbae54;
}
#menu1-7b .link[aria-expanded="true"],
#menu1-7b .dropdown-item[aria-expanded="true"] {
  color: #dbae54!important;
}
#content7-7c .mbr-section-title,
#content7-7c .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-7c .mbr-table-cell {
  vertical-align: middle;
}
#content7-7c .heading-text {
  font-size: 20px;
}
#content7-7d .mbr-section-title,
#content7-7d .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #fff;
}
#content7-7d .mbr-table-cell {
  vertical-align: middle;
}
#content7-7d .heading-title {
  color: #000000;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
}
#content7-7d .heading-text {
  color: #000000;
  font-size: 13px;
}
#content4-7e P {
  font-size: 20px;
}
#testimonials1-7g .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
}
#testimonials1-7g .mbr-section-title B {
  font-size: 30px;
}
#footer2-7h .footer-list {
  color: #fffffd;
}
#footer2-7h .btn-social {
  border-color: #fffffd;
  color: #fffffd;
}
#footer2-7h .btn-social:hover {
  background: #fffffd;
  color: #fff;
}
#footer2-7h .footer-header {
  font-size: 12px;
  color: #fffffd;
}
